Subject: GVB open shell singlet

From: David Heisterberg <[email-masked]>
Date: Wed, 23 Nov 1994 11:15:46 -0500

Dear All,
I've been trying, without any success, to run a GVB-OSS calculation on
a transition metal complex with GAMESS.  RHF, ROHF triplet, and GVB-PP
calculations run like a champ.  I've tried using orbitals from each of
these as an initial guess for the OSS and get either wild oscillations
or termination with an eigenvector of zero norm.  Can anyone suggest
something?  The HOMO and LUMO are of B2g and B1u symmetry so there
shouldn't be a problem with a non-totally symmetric density (yes/no?).
Thanks for any pointers you might have.
--
David J. Heisterberg ([email-masked])      Gee, it's so beautiful, I gotta
The Ohio Supercomputer Center           give somebody a sock in the jaw.
Columbus, Ohio                          -- Little Skippy (Percy Crosby)